<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-6/digital-comic/904810</Web>
  <Summary>BOOKS OF KORVAC: BOOK TWO BEGINS! After receiving a near-fatal injury from Korvac, Iron Man lands in emergency triage with his life on the line. Halcyon and Misty Knight work quickly to lock Tony in his armor and stanch his injuries…but now he can’t take it off or else he’ll die. With pieces of metal literally holding his body together, Tony regroups with his allies, all while trying not to give into his rage over being bested by Korvac. With Hellcat on the psychological ropes and his other hero compatriots recuperating from their own near-death experiences, can Tony muster what he needs in order to chase Korvac out into space and stop the mad demigod’s quest for ultimate power? Perhaps War Machine is just the friend Tony could use in this moment…but James Rhodes might only be there to bench a manic and battered Tony from action so that he doesn’t get killed. Still, as always, Tony has never been good at taking no for an answer…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904810], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
